<%@ page language="C#" autoeventwireup="true" inherits="HL_Admin_Admin_Index, HoWaveVGO" debug="false" enableEventValidation="false" %>
<%@ Register Src="menu.ascx" TagName="IndexTop" TagPrefix="uc1"%>
<%@ Register Assembly="AjaxControlToolkit" Namespace="AjaxControlToolkit" TagPrefix="ajaxToolkit" %>
<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="Head1" runat="server">
<title>威购商城后台管理</title>
<link href="Css/tabpane.css" type="text/css" rel="stylesheet" />
<link href="Css/template_css.css" type="text/css" rel="stylesheet" />
<link href="Css/theme.css" type="text/css" rel="stylesheet" />
<script language="JavaScript" type="text/javascript">var RTLsupport = false ;</script>
<script language="JavaScript" type="text/javascript" src="Js/JSCookMenu.js"></script>
<script language="JavaScript" type="text/javascript" src="Js/theme.js"></script>
<script language="JavaScript" type="text/javascript" src="Js/right_top.js"></script>
</head>
<body id="Indexbody" onload="abc()">
    <form id="form1" runat="server">
    <uc1:IndexTop ID="IndexTop1" runat="server" />
    
    <iframe id="howave_main" style="Z-INDEX: 2;width:1280px; height:800px" name="howave_main" src='<%=Admin_Url %>' frameBorder="0" scrolling="yes"></iframe> 

    </form>
</body>
<script language="JavaScript" type="text/javascript">
var sHeight=122;
function showTop()
{
    if(document.getElementById("indextop").style.display=="")
        {
        document.getElementById("indextop").style.display="none";
        document.getElementById("menutop").style.display="";
        sHeight = 12;
        abc();
        }
    else
        {
        document.getElementById("indextop").style.display="";
        document.getElementById("menutop").style.display="none";
        sHeight = 122;
        abc();
        }
}
function abc()
{
        var width = document.body.clientWidth;
        var height = document.body.clientHeight - sHeight;
        document.getElementById("howave_main").style.width = width > 0 ? width : 0;
        document.getElementById("howave_main").style.height = height> 0 ? height : 0;
}
function abcd(sHeight)
{alert(sHeight);}
function issueCommand(x){
    if (document.layers)
    {
        if (x.which==99||x.which==67)
            window.close();
        else if (event.keyCode==109||event.keyCode==77)
            showTop();
    }
    else if (document.all){
        
        if (event.keyCode==99||event.keyCode==67)
            window.close();
        else if (event.keyCode==109||event.keyCode==77)
            showTop();
    }
}
if (document.layers)
    document.captureEvents(Event.KEYPRESS);
document.onkeypress=issueCommand

window.onresize=new Function("abc();")
</script>
</html>